<?php
 
if(session_id()=="") 
	session_start();
include("base.php");
?>
<html>  
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
<title>Hotel Manager System</title>
<link rel="favicon" href="screen.ico">
</head>

<body>
<?php
error_reporting(E_ALL); 
ini_set("display_errors", 1); 

/**********************************************/

/**********************************************
*Verifica que exista almenos una empresa en   *
*            el sistema                       *
***********************************************/
	$res = mysqli_query($con ,"SELECT COUNT(*) AS cantidad FROM dxempres");
	@$nr = mysqli_num_rows($res);
	@$registro = mysqli_fetch_object($res); 
	//Si no hay empresas
	if ($registro->cantidad == 0){
		echo '<meta content="0; url=registro.php" HTTP-EQUIV="REFRESH">';
	}
	//Si almenos existe una empresa manda pantalla de login
	else{
		//Chequeo de instalacion 
              //  var_dump($registro);
//echo '<script>localtion.href="=acceso.php"</script>'; 
            echo '<meta content="0; url=acceso.php" HTTP-EQUIV="REFRESH">';
		
		
	}
/**********************************************/	
?> 
</body>
</html>
